.ks_landing_bnr_sec{
    height: 522px !important;
}

.page-id-3661 .header_section,.page-id-3661 .header_section_tablate,.page-id-3661 .header_section_mobile  {
    top: 0 !important; 
}
.page-id-3661 .footer_row{
    display: none !important;
}
.page-id-3661 div#main-content {
    margin-top: 214px;
}
.ks_landing_bnr_block {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.landing_unlock_title {
    font-family: Rajdhani, sans-serif;
    font-size: 50px;
    font-weight: 700;
    color: #fff !important;
    line-height: 1;
    border: 1px solid #FFFFFF;
    border-radius: 10px;
    padding: 16px 50px;
    width: 815px;
    margin: auto;
}
.landing_off {
    background: #83C987;
    width: 265px;
    border-radius: 12px;
    font-family: Rajdhani, sans-serif;
    font-size: 65px;
    font-weight: 700;
    color: #111 !important;
    padding: 15px 28px;
    line-height: 1;
}
.landing_treatment_txt {
    font-size: 35px;
    font-weight: 400;
    font-family: Rajdhani, sans-serif;
    color: #fff;
    line-height: 1.2;
    width: calc(100% - 265px);
    padding-left: 22px;
}
.landing_bnr_box_sub {
    width: 879px;
    margin: auto;
}
.landing_treatment_line2_white {
    font-weight: 600;
}
.landing_treatment_line2_blue {
    color: #75C4EB;
    font-weight: 500;
}
.landing_not_available_box {
    font-size: 28px;
    font-weight: 400;
    font-family: Rajdhani, sans-serif;
    color: #fff;
    text-align: center;
    line-height: 1.2;
}
.landing_treatment_txt_line1 {
    display: block;
}
.landing_off_box {
    display: flex;
    align-items: center;
    margin: 49px 0 55px;
}
.we_help_box {
    font-size: 34px;
    font-weight: 600;
    line-height: 1.3;
    font-family: Rajdhani, sans-serif;
    text-align: center;
    color: #000;
    height: 86px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 15px;
    padding-right: 15px;
}
.et_pb_row.site_width{
    width: 100% !important;
    max-width: 1580px !important;
    margin: auto !important;
}
.pd100{
    padding: 100px 0 !important;
}
.pd0{
    padding: 0 !important;
}
.ks_treat_issue_block2{
    display: none !important;
    padding-bottom: 15px !important;
}
.ks_treat_issue_block2 .et_pb_image_wrap {
    width: 100% !important;
}
.ks_treat_issue_block2 .et_pb_image_wrap img{
    width: 100% !important;
    height: 400px;
    border-radius: 32px;
    display: block;
    object-fit: cover;
}
.treat_issue_title {
    font-size: 38px;
    font-weight: 700;
    line-height: 1.3;
    font-family: Rajdhani, sans-serif;
    color: #000;
    padding-bottom: 20px;
}
.ks_treat_issue_col1  {
    width: 603px !important;
    padding-right: 91px;
}
.ks_treat_issue_col2{
    width: calc(100% - 603px) !important;
}
.ks_treat_issue_block4 .et_pb_image_wrap {
    width: 100% !important;
}
.ks_treat_issue_block4 .et_pb_image_wrap img{
    width: 100% !important;
    height: 590px;
    border-radius: 32px;
    display: block;
    object-fit: cover;
}
.ks_treat_issue_row{
    display: flex !important;
    flex-wrap: wrap;
    align-items: center;
}
.treat_issue_list {
    padding: 0 !important;
    list-style-type: none !important;
}
.treat_issue_list li {
    border: 1px solid #DDDDDD;
    border-radius: 10px;
    margin-bottom: 17px;
    height: 55px;
    display: flex;
    align-items: center;
    padding-left: 26px;
    font-size: 17px;
    color: #000;
    font-weight: 500;
    text-transform: capitalize;
    line-height: 1.2;
    position: relative;
}
.treat_issue_list li::after{
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 10px;
    height: 19px;
    background-image: url(/wp-content/uploads/2026/04/treat_common_icon.png);
    background-repeat: no-repeat;
    background-size: 10px;
}
.pd100.ks_book_online_sec{
    padding-top: 0 !important;
}
.book_online_title_box {
    font-size: 45px;
    font-weight: 700;
    line-height: 1.3;
    font-family: Rajdhani, sans-serif;
    color: #000;
    text-transform: capitalize;
}
.book_online_code_title {
    font-size: 26px;
    font-weight: 600;
    line-height: 1.3;
    font-family: Rajdhani, sans-serif;
    color: #000;
    text-transform: capitalize;
}
.book_online_code {
    font-size: 45px;
    font-weight: 700;
    line-height: 1;
    font-family: Rajdhani, sans-serif;
    color: #000;
    background: #75C4EB;
    border-radius: 16px;
    height: 82px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 298px;
}
.book_online_main_box_sub {
    display: flex;
    align-items: center;
    background: #83C987;
    border-radius: 32px;
    height: 207px;
    padding: 0 52px;
    justify-content: space-between;
}
.book_online_code_box {
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: 16px;
    padding: 8px 8px 8px 32px;
    gap: 26px;
}
.dont_wait_title {
    font-size: 34px;
    font-weight: 600;
    line-height: 1.3;
    font-family: Rajdhani, sans-serif;
    color: #000;
    height: 93px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 4px 4px 0px #00000040;
    width: 1221px;
    margin: auto;
    border-radius: 0 0 32px 32px;
    text-transform: capitalize;
}
@media all and (min-width: 320px) and (max-width: 767px) {
.page-id-3661 div#main-content {
    margin-top: 74px;
}
.landing_unlock_title {
    font-size: 18px;
    padding: 7px 10px;
    width: fit-content;
}
.landing_off {
    font-size: 30px;
    padding: 5px 13px;
    width: fit-content;
    margin: auto;
    margin-bottom: 15px;
}
.landing_treatment_txt {
    font-size: 17px;
    width: 100%;
    padding-left: .0;
}
.landing_treatment_txt_line1 {
    padding-bottom: 2px;
}
.landing_bnr_box_sub {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
.landing_not_available_box {
    font-size: 17px;
}
.landing_off_box {
    margin: 20px auto 20px;
    display: block;
    text-align: center;
}
.ks_landing_bnr_sec {
    height: 350px !important;
}  
.page-id-3661 div#main-content {
    margin-top: 74px;
}   
.we_help_box {
    font-size: 20px;
    line-height: 1.2;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}
.ks_treat_issue_block2{
    display: block !important;
}
.et_pb_row.site_width{
    width: 100% !important;
    max-width: 100% !important;
    margin: auto !important;
}
.pd0.site_width{
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.ks_treat_issue_col1 {
    width: 100% !important;
    padding-right: 0;
}
.ks_treat_issue_col2 {
    width: calc(100% - 400px) !important;
    display: none !important;
}
.ks_treat_issue_block4 .et_pb_image_wrap img {
    height: 370px;
}
.treat_issue_list li {
    margin-bottom: 10px;
    height: 45px;
    padding-left: 20px;
    font-size: 14px;
}
.treat_issue_title {
    font-size: 24px;
    padding-bottom: 10px;
    text-align: center;
}
.pd100 {
    padding: 40px 0 !important;
}

.ks_treat_issue_block2 .et_pb_image_wrap img {
    height: 350px;
}
.book_online_title_box {
    font-size: 20px;
    text-align: center;
    line-height: 1.2;
    width: 100%;
}
.book_online_code {
    font-size: 22px;
    height: 40px;
    width: 115px;
}
.book_online_code_title {
    font-size: 17px;
}
.book_online_code_box {
    padding: 5px 5px 5px 15px;
    gap: 14px;
    margin-top: 10px;
}
.book_online_main_box_sub {
    height: auto;
    padding: 15px;
    flex-wrap: wrap;
    justify-content: center;
}
.dont_wait_title {
    font-size: 16px;
    height: auto;
    width: 80%;
    text-align: center;
    padding: 10px;
}
}
@media all and (min-width: 481px) and (max-width: 767px) {
    .landing_treatment_txt {
    font-size: 21px;
}
.landing_off {
    font-size: 36px;
    padding: 7px 16px;
}
.landing_unlock_title {
    font-size: 24px;
    padding: 9px 18px;
}
.we_help_box {
    font-size: 23px;
}
.ks_treat_issue_block2 .et_pb_image_wrap img {
    height: 400px;
}
.treat_issue_title {
    font-size: 28px;
}
}
@media all and (min-width: 768px) and (max-width: 980px) {
.page-id-3661 div#main-content {
    margin-top: 100px;
}
.landing_unlock_title {
    font-size: 30px;
    padding: 9px 20px;
    width: fit-content;
}
.landing_off {
    width: 159px;
    font-size: 40px;
    padding: 7px 15px;
}
.landing_treatment_txt {
    font-size: 22px;
    width: calc(100% - 159px);
    padding-left: 15px;
}
.landing_treatment_txt_line1 {
    padding-bottom: 2px;
}
.landing_bnr_box_sub {
    width: 547px;
}
.landing_not_available_box {
    font-size: 20px;
}
.landing_off_box {
    margin: 29px 0 30px;
}
.ks_landing_bnr_sec {
    height: 350px !important;
}  
.page-id-3661 div#main-content {
    margin-top: 100px;
}
.we_help_box {
    font-size: 24px;
    height: 50px;
}
.ks_treat_issue_block2{
    display: block !important;
}
.et_pb_row.site_width{
    width: 100% !important;
    max-width: 738px !important;
    margin: auto !important;
}
.ks_treat_issue_col1 {
    width: 100% !important;
    padding-right: 0;
}
.ks_treat_issue_col2 {
    width: calc(100% - 400px) !important;
    display: none !important;
}
.ks_treat_issue_block4 .et_pb_image_wrap img {
    height: 370px;
}
.treat_issue_list li {
    margin-bottom: 10px;
    height: 45px;
    padding-left: 20px;
    font-size: 15px;
    float: left;
    width: 48%;
}
.treat_issue_title {
    font-size: 28px;
    padding-bottom: 12px;
    text-align: center  ;
}
.pd100 {
    padding: 50px 0 !important;
}
.treat_issue_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.book_online_title_box {
    font-size: 22px;
}
.book_online_code {
    font-size: 22px;
    height: 40px;
    width: 115px;
}
.book_online_code_title {
    font-size: 17px;
}
.book_online_code_box {
    padding: 5px 5px 5px 15px;
    gap: 14px;
}
.book_online_main_box_sub {
    height: 87px;
    padding: 0 20px;
}
.dont_wait_title {
    font-size: 18px;
    height: 40px;
    width: 600px;
}
}
@media only screen and (min-width: 981px) and (max-width: 1024px) {
  .page-id-3661 div#main-content {
    margin-top: 124px;
}
 .landing_unlock_title {
    font-size: 40px;
    padding: 12px 30px;
    width: fit-content;
}
.landing_off {
    width: 218px;
    font-size: 55px;
    padding: 10px 20px;
}
.landing_treatment_txt {
    font-size: 28px;
    width: calc(100% - 218px);
    padding-left: 20px;
}
.landing_treatment_txt_line1 {
    padding-bottom: 8px;
}
.landing_bnr_box_sub {
    width: 715px;
}
.landing_not_available_box {
    font-size: 24px;
}
.landing_off_box {
    margin: 39px 0 40px;
}
.ks_landing_bnr_sec {
    height: 400px !important;
}  
.page-id-3661 div#main-content {
    margin-top: 124px;
}
.we_help_box {
    font-size: 28px;
    height: 60px;
}
.et_pb_row.site_width{
    width: 100% !important;
    max-width: 950px !important;
    margin: auto !important;
}
.ks_treat_issue_col1 {
    width: 400px !important;
    padding-right: 20px;
}
.ks_treat_issue_col2 {
    width: calc(100% - 400px) !important;
}
.ks_treat_issue_block4 .et_pb_image_wrap img {
    height: 370px;
}
.treat_issue_list li {
    margin-bottom: 10px;
    height: 45px;
    padding-left: 20px;
    font-size: 15px;
}
.treat_issue_title {
    font-size: 28px;
    padding-bottom: 12px;
}
.pd100 {
    padding: 50px 0 !important;
}
.book_online_title_box {
    font-size: 28px;
}
.book_online_code {
    font-size: 26px;
    height: 45px;
    width: 140px;
}
.book_online_code_title {
    font-size: 18px;
}
.book_online_code_box {
    padding: 5px 5px 5px 20px;
    gap: 14px;
}
.book_online_main_box_sub {
    height: 87px;
    padding: 0 20px;
}
.dont_wait_title {
    font-size: 20px;
    height: 45px;
    width: 700px;
}
}
@media all and (min-width: 1025px) and (max-width: 1140px) {
 .landing_unlock_title {
    font-size: 40px;
    padding: 12px 30px;
    width: fit-content;
}
.landing_off {
    width: 218px;
    font-size: 55px;
    padding: 10px 20px;
}
.landing_treatment_txt {
    font-size: 28px;
    width: calc(100% - 218px);
    padding-left: 20px;
}
.landing_treatment_txt_line1 {
    padding-bottom: 8px;
}
.landing_bnr_box_sub {
    width: 715px;
}
.landing_not_available_box {
    font-size: 24px;
}
.landing_off_box {
    margin: 39px 0 40px;
}
.ks_landing_bnr_sec {
    height: 400px !important;
}  
.page-id-3661 div#main-content {
    margin-top: 124px;
}
.we_help_box {
    font-size: 28px;
    height: 60px;
}
.et_pb_row.site_width{
    width: 100% !important;
    max-width: 995px !important;
    margin: auto !important;
}
.ks_treat_issue_col1 {
    width: 400px !important;
    padding-right: 20px;
}
.ks_treat_issue_col2 {
    width: calc(100% - 400px) !important;
}
.ks_treat_issue_block4 .et_pb_image_wrap img {
    height: 370px;
}
.treat_issue_list li {
    margin-bottom: 10px;
    height: 45px;
    padding-left: 20px;
    font-size: 15px;
}
.treat_issue_title {
    font-size: 28px;
    padding-bottom: 12px;
}
.pd100 {
    padding: 55px 0 !important;
}
.book_online_title_box {
    font-size: 28px;
}
.book_online_code {
    font-size: 26px;
    height: 45px;
    width: 140px;
}
.book_online_code_title {
    font-size: 18px;
}
.book_online_code_box {
    padding: 5px 5px 5px 20px;
    gap: 14px;
}
.book_online_main_box_sub {
    height: 87px;
    padding: 0 20px;
}
.dont_wait_title {
    font-size: 20px;
    height: 45px;
    width: 700px;
}
}
@media all and (min-width: 1141px) and (max-width: 1280px) {
.landing_unlock_title {
    font-size: 40px;
    padding: 12px 30px;
    width: fit-content;
}
.landing_off {
    width: 218px;
    font-size: 55px;
    padding: 10px 20px;
}
.landing_treatment_txt {
    font-size: 28px;
    width: calc(100% - 218px);
    padding-left: 20px;
}
.landing_treatment_txt_line1 {
    padding-bottom: 8px;
}
.landing_bnr_box_sub {
    width: 715px;
}
.landing_not_available_box {
    font-size: 24px;
}
.landing_off_box {
    margin: 39px 0 40px;
}
.ks_landing_bnr_sec {
    height: 400px !important;
} 
.page-id-3661 div#main-content {
    margin-top: 124px;
}
.we_help_box {
    font-size: 28px;
    height: 60px;
}
.et_pb_row.site_width{
    width: 100% !important;
    max-width: 1111px !important;
    margin: auto !important;
}
.ks_treat_issue_col1 {
    width: 400px !important;
    padding-right: 20px;
}
.ks_treat_issue_col2 {
    width: calc(100% - 400px) !important;
}
.ks_treat_issue_block4 .et_pb_image_wrap img {
    height: 370px;
}
.treat_issue_list li {
    margin-bottom: 10px;
    height: 45px;
    padding-left: 20px;
    font-size: 15px;
}
.treat_issue_title {
    font-size: 30px;
    padding-bottom: 12px;
}
.pd100 {
    padding: 55px 0 !important;
}
.book_online_title_box {
    font-size: 34px;
}
.book_online_code {
    font-size: 30px;
    height: 50px;
    width: 168px;
}
.book_online_code_title {
    font-size: 20px;
}
.book_online_code_box {
    padding: 5px 5px 5px 20px;
    gap: 14px;
}
.book_online_main_box_sub {
    height: 117px;
    padding: 0 30px;
}
.dont_wait_title {
    font-size: 24px;
    height: 50px;
    width: 900px;
}
}
@media all and (min-width: 1281px) and (max-width: 1440px) {
.landing_unlock_title {
    font-size: 40px;
    padding: 12px 30px;
    width: fit-content;
}
.landing_off {
    width: 218px;
    font-size: 55px;
    padding: 10px 20px;
}
.landing_treatment_txt {
    font-size: 28px;
    width: calc(100% - 218px);
    padding-left: 20px;
}
.landing_treatment_txt_line1 {
    padding-bottom: 8px;
}
.landing_bnr_box_sub {
    width: 715px;
}
.landing_not_available_box {
    font-size: 24px;
}
.landing_off_box {
    margin: 39px 0 40px;
}
.ks_landing_bnr_sec {
    height: 400px !important;
} 
.we_help_box {
    font-size: 28px;
    height: 60px;
}
.et_pb_row.site_width{
    width: 100% !important;
    max-width: 1250px !important;
    margin: auto !important;
}
.ks_treat_issue_col1 {
    width: 470px !important;
    padding-right: 30px;
}
.ks_treat_issue_col2 {
    width: calc(100% - 520px) !important;
}
.ks_treat_issue_block4 .et_pb_image_wrap img {
    height: 420px;
}
.treat_issue_list li {
    margin-bottom: 10px;
    height: 45px;
    padding-left: 20px;
    font-size: 15px;
}
.treat_issue_title {
    font-size: 34px;
    padding-bottom: 15px;
}
.pd100 {
    padding: 60px 0 !important;
}
.book_online_title_box {
    font-size: 34px;
}
.book_online_code {
    font-size: 30px;
    height: 50px;
    width: 168px;
}
.book_online_code_title {
    font-size: 20px;
}
.book_online_code_box {
    padding: 5px 5px 5px 20px;
    gap: 14px;
}
.book_online_main_box_sub {
    height: 117px;
    padding: 0 30px;
}
.dont_wait_title {
    font-size: 24px;
    height: 50px;
    width: 900px;
}
}
@media all and (min-width: 1441px) and (max-width: 1680px) {
.landing_unlock_title {
    font-size: 40px;
    padding: 12px 30px;
    width: fit-content;
}
.landing_off {
    width: 218px;
    font-size: 55px;
    padding: 10px 20px;
}
.landing_treatment_txt {
    font-size: 28px;
    width: calc(100% - 218px);
    padding-left: 20px;
}
.landing_treatment_txt_line1 {
    padding-bottom: 8px;
}
.landing_bnr_box_sub {
    width: 715px;
}
.landing_not_available_box {
    font-size: 24px;
}
.landing_off_box {
    margin: 39px 0 40px;
}
.ks_landing_bnr_sec {
    height: 400px !important;
}
.et_pb_row.site_width{
    width: 100% !important;
    max-width: 1411px !important;
    margin: auto !important;
}
.ks_treat_issue_col1 {
    width: 520px !important;
    padding-right: 50px;
}
.ks_treat_issue_col2 {
    width: calc(100% - 520px) !important;
}
.ks_treat_issue_block4 .et_pb_image_wrap img {
    height: 470px;
}
.treat_issue_list li {
    margin-bottom: 15px;
    height: 50px;
    font-size: 16px;
}
.treat_issue_title {
    font-size: 34px;
    padding-bottom: 15px;
}
.pd100 {
    padding: 70px 0 !important;
}
.book_online_title_box {
    font-size: 38px;
}
.book_online_code {
    font-size: 36px;
    height: 60px;
    width: 208px;
}
.book_online_code_title {
    font-size: 22px;
}
.book_online_code_box {
    padding: 5px 5px 5px 25px;
    gap: 18px;
}
.book_online_main_box_sub {
    height: 147px;
    padding: 0 35px;
}
.dont_wait_title {
    font-size: 28px;
    height: 60px;
    width: 1100px;
}
}
@media all and (min-width: 1681px) and (max-width: 1880px) {

}
